BOW: {}
SHIELD: {}
ITEM: {}
BLOCK: {}
FOOD: {}
TAB: {}
ARMOR:
   helmet:
      type: multisets
      id: 18200
      ammount: 21
      durability: 363
      texture: MH<value>
      armortextures: MFS<value>
      defence: 3
      armortype: 0
      creativetab: Marmors
      name: helmet<value>
      enchantability: 10
   chestplate:
      type: multisets
      id: 18201
      ammount: 21
      durability: 528
      texture: MC<value>
      armortextures: MFS<value>
      defence: 8
      armortype: 1
      creativetab: Marmors
      name: chestplate<value>
      enchantability: 10
   leggings:
      type: multisets
      id: 18202
      ammount: 21
      durability: 495
      texture: ML<value>
      armortextures: MFS<value>
      defence: 6
      armortype: 2
      creativetab: Marmors
      name: leggings<value>
      enchantability: 10
   boots:
      type: multisets
      id: 18203
      ammount: 21
      durability: 429
      texture: MB<value>
      armortextures: MFS<value>
      defence: 3
      armortype: 3
      creativetab: Marmors
      name: boots<value>
      enchantability: 10
WEAPON: {}